package org.jeecg.modules.zrzyqc.gzvhb.mapper;

import java.util.HashMap;
import java.util.List;

import org.apache.ibatis.annotations.Param;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.jeecg.modules.zrzyqc.gzvhb.entity.QcSsgqzysytdqkGzv;
import org.jeecg.modules.zrzyqc.qyxx.entity.QcQyxx;

/**
 * @Description: qc_ssgqzysytdqk_gzv
 * @Author: jeecg-boot
 * @Date:   2024-07-27
 * @Version: V1.0
 */
public interface QcSsgqzysytdqkGzvMapper extends BaseMapper<QcSsgqzysytdqkGzv> {

    QcQyxx selectQyxx(@Param("username") String username, @Param("orgCode") String orCode);
    void upSfsb(String id);
    void insertDkxx(HashMap<String, Object> map);
    void upSfsh(String id);
    void upShjg(String id);

}
